

#ARL span {
	font-size: 12.1px;
	margin-left: 50px;
	margin-bottom: 10px;
	display: block;
	text-indent: -25px;
	color: #555555;
	word-spacing: 1px;
}

#ARL h3 {
	padding: 5px, 0, 0, 0;
	font-variant: small-caps;
	font-size: 14px;
	line-height: 30px;
	color: #933;
}

#ARL a {
	padding: 0px 0px 0px 3px;
	margin: 0px;
}

#ARL strong {
font-weight: normal;
padding-right: 4px;
color: #000000;
}

#ARP p {
	padding-bottom: -10px;
}


.index {
display: block;
padding: 10px 0 10px 0px;
color: #CCCCCC;
font-size: 12px;
}


#geoindex .state {
font-size: 17px;
color: #9C9C9C;
margin-left: 25px;
}

#geoindex ul {
list-style: none;
padding: 0px;
margin: 5px 0px 15px 0px;;
}

#geoindex li {
padding: 0px;
margin: 0px 0px 0px 50px;
line-height: 18px;
}

#geoindex h2 {
margin: 30px 0px 25px 0px;
}